<section data-animation id="characters">
  {{> ../_/title title="четыре персонажа с&nbsp;разными&nbsp;способностями" id="about"}}

  <section class="container characters">
    <nav class="characters__nav">
      <ul class="characters__list">
        <li class="characters__list-item">
          <button data-characters-trigger="med" class="characters__button" type="button">
            <div class="characters__number">
              <svg viewBox="0 0 35 35"><path d="M6.838 1l10.63 8.014L28.47 1.165l-4.195 12.778L35 22.178l-13.223-.117L17.405 35l-3.977-12.85L0 21.91l10.765-7.824z" fill="none"/></svg>
              <span>1</span>
            </div>
            <span class="characters__button-title">Медсестра</span>
            <svg class="characters__button-cross" viewBox="0 0 26 27">
              <g stroke="none" fill="#FAEAD3" fill-rule="evenodd">
                <path d="M12.749 14.163l1.414-1.414 12.032 13.424z"/>
                <path d="M14.163 14.163l-1.414-1.414L26.173.717z"/>
                <path d="M12.749 12.749l1.414 1.414L.739 26.195z"/>
                <path d="M14.163 12.749l-1.414 1.414L.717.739z"/>
              </g>
            </svg>
          </button>
        </li>

        <li class="characters__list-item">
          <button data-characters-trigger="eng" class="characters__button" type="button">
            <div class="characters__number">
              <svg viewBox="0 0 35 35"><path d="M6.838 1l10.63 8.014L28.47 1.165l-4.195 12.778L35 22.178l-13.223-.117L17.405 35l-3.977-12.85L0 21.91l10.765-7.824z" fill="none"/></svg>
              <span>2</span>
            </div>
            <span class="characters__button-title">Инженер</span>
            <svg class="characters__button-cross" viewBox="0 0 26 27">
              <g stroke="none" fill="#FAEAD3" fill-rule="evenodd">
                <path d="M12.749 14.163l1.414-1.414 12.032 13.424z"/>
                <path d="M14.163 14.163l-1.414-1.414L26.173.717z"/>
                <path d="M12.749 12.749l1.414 1.414L.739 26.195z"/>
                <path d="M14.163 12.749l-1.414 1.414L.717.739z"/>
              </g>
            </svg>
          </button>
        </li>

        <li class="characters__list-item">
          <button data-characters-trigger="sold" class="characters__button" type="button">
            <div class="characters__number">
              <svg viewBox="0 0 35 35"><path d="M6.838 1l10.63 8.014L28.47 1.165l-4.195 12.778L35 22.178l-13.223-.117L17.405 35l-3.977-12.85L0 21.91l10.765-7.824z" fill="none"/></svg>
              <span>3</span>
            </div>
            <span class="characters__button-title">Солдат</span>
            <svg class="characters__button-cross" viewBox="0 0 26 27">
              <g stroke="none" fill="#FAEAD3" fill-rule="evenodd">
                <path d="M12.749 14.163l1.414-1.414 12.032 13.424z"/>
                <path d="M14.163 14.163l-1.414-1.414L26.173.717z"/>
                <path d="M12.749 12.749l1.414 1.414L.739 26.195z"/>
                <path d="M14.163 12.749l-1.414 1.414L.717.739z"/>
              </g>
            </svg>
          </button>
        </li>

        <li class="characters__list-item">
          <button data-characters-trigger="offi" class="characters__button" type="button">
            <div class="characters__number">
              <svg viewBox="0 0 35 35"><path d="M6.838 1l10.63 8.014L28.47 1.165l-4.195 12.778L35 22.178l-13.223-.117L17.405 35l-3.977-12.85L0 21.91l10.765-7.824z" fill="none"/></svg>
              <span>4</span>
            </div>
            <span class="characters__button-title">Офицер</span>
            <svg class="characters__button-cross" viewBox="0 0 26 27">
              <g stroke="none" fill="#FAEAD3" fill-rule="evenodd">
                <path d="M12.749 14.163l1.414-1.414 12.032 13.424z"/>
                <path d="M14.163 14.163l-1.414-1.414L26.173.717z"/>
                <path d="M12.749 12.749l1.414 1.414L.739 26.195z"/>
                <path d="M14.163 12.749l-1.414 1.414L.717.739z"/>
              </g>
            </svg>
          </button>
        </li>
      </ul>
    </nav>
  </section>

  <div class="characters__wrapper">
    {{> main}}
    {{> character name="med"}}
    {{> character name="eng"}}
    {{> character name="sold"}}
    {{> character name="offi"}}
  </div>
</section>
